\par\begin{tikzpicture}
[
node distance = 2cm,
%rotate=90
]
\graph[
%      spring electrical layout, 
      spring layout, 
%      tree layout,
%      layered layout,
      iterations=600,  
      convergence tolerance=0.001
      ] {
    "00111"[fill=node1color];
    
    "10101"[fill=node2color];
    
    "00111" -- {"10111", "00101"};
    "10101" -- {"00101", "10111"};
  };
\end{tikzpicture} 